Author Topic: Erreur éditeur gedcom  (Read 2660 times)

0 Members and 1 Guest are viewing this topic.

Offline JLouis

  • VIP
  • Jr. Member
  • *
  • Posts: 16
    • View Profile
Erreur éditeur gedcom
« on: April 27, 2014, 08:37:17 »
Bonjour,
Suite à la mise à jour de ce matin, l'éditeur gedcom ne répond plus (création source, libellé Titre) et bloque la fermerture d'Ancestris 0.8. J'ai fermé l'application via Process explorer.

Ancestris 0.8.0
Java  1.7.055-b14
Windows 7-6.1

JLouis

Offline arvernes

  • Administrator
  • Hero Member
  • *****
  • Posts: 562
  • Pep den a dle heuilh e Donkadur
    • View Profile
    • Arvernes web site
Re : Erreur éditeur gedcom
« Reply #1 on: April 27, 2014, 09:17:07 »
Bonjour,
C'est possible que plusieurs choses ne marchent pas par les temps qui courrent. Nous sommes en train de changer de version de plateforme de développement pour un passage aussi vers java 1.8.x. J'espère que ça ne durera pas trop longtemps, mais vous risquez fort pour ceux qui utilisent la version 0.8 beta de devoir télécharger une nouvelle version que je posterai sur le Trac quand ce sera le moment. Désolé, mais c'est la rançon du développement ;-) Francois
Met ’drokfen ket evit teñzorioù va Frankiz !

Offline oops66

  • VIP
  • Hero Member
  • *
  • Posts: 137
    • View Profile
Re : Erreur éditeur gedcom
« Reply #2 on: April 30, 2014, 22:46:09 »
Bonsoir, et merci pour la nouvelle version V0.8 du 30/04/2014
MX18 Continuum & Ubuntu 16.04 LTS
Ancestris V 0.10.0.xxxx